Subject: Re: On Tabs and Spaces

From: Dmitry Torokhov <[email-masked]>
Date: Thu, 18 Oct 2007 00:31:54 -0400

On Wednesday 17 October 2007, Jari Aalto wrote:
> - Any editor will display the text written in "all spaces"
>   100 % the same. Regradless of any viewer or editor used.
> 
> But the same is not true with text that uses tabs (because you
> really can't know what options the editor is preset / user set /
> regarding the treatment of tabs).
> 
> The score is 1 - 0 for "all spaces" in this contest.
> 

How about this - I like tabs because when you removing it you
need to hit Backspace just once and don't have to strain your
eyes figuring out "Did I delete enough? Does it line up now?"

-- 
Dmitry